PROJECT(HELLO)
# INCLUDE_DIRECTORIES(${FOO_BINARY_DIR})
ADD_EXECUTABLE(hello hello.c)
# GET_TARGET_PROPERTY(MY_HELLO_EXE my_hello LOCATION)
# ADD_EXECUTABLE(hello
#                ${HELLO_BINARY_DIR}/hello.c)
